[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debian and CAN-2004-1237 vulnerability?

Anyone know if any Debian kernels are vulnerable to CAN-2004-1237? Apparently it was originally just thought to be a redhat thing, but bugtraq recently said it was also found in suse.

Geoff Crompton
Debian System Administrator
Strategic Data
+61 3 9340 9000

Reply to: